<?

if($ku['podarok']<=$time)
{
if ($ku['pod']=='0'){   $rub='0';                   }
if ($ku['pod']=='1'){   $rub='1000';                  }
if ($ku['pod']=='2'){   $rub='2000';                 }
if ($ku['pod']=='3'){   $rub='3000';        }
if ($ku['pod']=='4'){   $rub='4000';           }
if ($ku['pod']=='5'){   $rub='5000';            }
if ($ku['pod']=='6'){   $rub='6000';      }
if ($ku['pod']=='7'){   $rub='7000';      }
if ($ku['pod']=='8'){   $rub='8000';        }
if ($ku['pod']=='9'){   $rub='9000';    }
if ($ku['pod']=='10'){  $rub='9500';       }
if ($ku['pod']=='11'){  $rub='10000';      }
if ($ku['pod']=='12'){  $rub='15000';    }
if ($ku['pod']=='13'){  $rub='20000';         }
if ($ku['pod']=='14'){  $rub='25000';        }
if ($ku['pod']=='15'){  $rub='30000';    }
if ($ku['pod']=='16'){  $rub='35000';        }
if ($ku['pod']=='17'){  $rub='40000';       }
if ($ku['pod']=='18'){  $rub='45000';    }
if ($ku['pod']=='19'){  $rub='50000';      }
if ($ku['pod']=='20'){  $rub='55000';      }

$money=$ku['level']*100;
$plus=$rub+1000;

echo "<div class='feedback'>Спасибо, что Вы играете в нашу игру. 
<br>Вам подарок: <img src='img/icons/money.png' /> <span class='title'>$money</span>".($ku['pod']!=0?" и 
<img src='img/icons/ruby.png' /> <span class='title'>$rub</span>":null)."";

echo "".($ku['pod']<20?"<br>
Завтра вы получите <img src='img/icons/ruby.png' /> <span class='title'>$plus</span>.":null)."";

echo "<br>Монеты в подарок выдаются каждый день.<br>Активирована <img width='16' height='16' src='img/icons/hydropinics.png' /> 
<span class='epic'>Гидропоника</span>  на <b>1</b> час</div>";
$ku['money']=plus_money($money);
$ku['rubies']=plus_rubies($rub);
mysql_query("UPDATE `kolhoz_user` SET `pod` = '".($ku['pod']+1)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+3600)."":"".($time+3600)."")."', `hydropinics_type` = '".($ku['hydropinics_type']>=400 && $ku['hydropinics_time']>$time?"400":"".($ku['hydropinics_time']<=$time?"50":"".($ku['hydropinics_type']+50)."")."")."' WHERE `id` = '".$ku['id']."'");
mysql_query("UPDATE `kolhoz_user` SET `botanik` = '".($ku['botanik']+3600)."' WHERE `id` = '".$ku['id']."'");

$timepod=$time+3600*24;
mysql_query("UPDATE `kolhoz_user` SET `podarok` = '$timepod' WHERE `id` = '".$ku['id']."'");
$timepodarok=$time+3600*48;
mysql_query("UPDATE `kolhoz_user` SET `timepodarok` = '$timepodarok' WHERE `id` = '$ku[id]'");
if($ku['pod']>=20){mysql_query("UPDATE `kolhoz_user` SET `pod` = '0' WHERE `id` = '".$ku['id']."'");}
}

?>